[Problema] Shader e Optifine MultiMC 1.8

Se il creatore di forge non supporterà piu il programma o mettono un api mod all interno del gioco ufficiale o con multi mc non potrò più utilizzare optifine/piccole mod semplicemente perche c'è bisogno di un mod loader. O mi affido a liteloader oppure boh
Ciraciao! Se ti sono stato utile lascia un rep Unsure

                          [Immagine: mca.png]
Beh no, per optfine vai a scaricarti il file dal sito ufficiale della optifine, poi li esegui e ti crea un profilo. Fatto, cosa c'é di piú difficile nella vita?

Time for Zap-Zap-Zapping! (Modificato 27/11/2014, 08:33 da sticostanco.)
Se ti sono stato d'aiuto, lasciami un:
REP!

@SticoStancoBr36 anche se ho risolto: ho scoperto che è uscito forge per 1.8 Big Grin(pensavo non uscisse perche avevo sentito che lo sviluppatore di forge avesse abbandonato il progetto).
Perche su multi mc non puoi utilizzare optifine e shaders senza un modloader es. forge.
Ciraciao! Se ti sono stato utile lascia un rep Unsure

                          [Immagine: mca.png]
Si conosco bene MultiMC, ma una domanda: perché mi hai chiamato con quel nome? Il tag é un altro eheheh

Time for Zap-Zap-Zapping!
Se ti sono stato d'aiuto, lasciami un:
REP!

Discussioni simili
Discussione: Autore Risposte: Letto: Ultimo
[Problema] Java e Optifine MatteFire15 5 64 14/08/2017, 14:18
Ultimo: P3ll3Craft04
[Problema] Aiuto!!! problema gravissimo con minecraft premium! 1.9/1.10/1.11!! Heinzz123 22 1,218 30/07/2017, 23:52
Ultimo: DaniSerre12
[Altro] 8 CPS? faridpvpnoob 5 122 27/06/2017, 14:02
Ultimo: Sh4dowTV
[Altro] Minecraft 1.7-1.8 o Minecraft 1.9? Nqmeh_ 3 314 21/05/2017, 20:54
Ultimo: destroyer058_
[Risolto] Apro qualsiasi server e dopo 1 secondo crasho nelson260203 5 414 21/05/2017, 10:11
Ultimo: Bistecca12

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)